# Add an item to a checklist **POST /api/v1/checklist/{checklist_uuid}/items** ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Path parameters - **checklist_uuid** (string) - **checklist** (string) The UUID of the checklist. ### Body: application/json (object) - **name** (string) The label for the checklist item. ## Responses ### 200 #### Body: application/json (object) - **uuid** (string) The UUID of the resource. - **created_at** (string) The timestamp of when the resource was created. - **updated_at** (string) The timestamp of when the resource was updated. - **name** (string) The label of the checklist item. - **is_checked** (boolean) Whether the item has been checked off. - **checked_at** (string) The date and time the item was checked off. - **checked_by** (object) The account that checked off the item. - **order** (integer) The display order of the item within its checklist. [Powered by Bump.sh](https://bump.sh)